
/* Class = "NSButtonCell"; title = "Install and Relaunch"; ObjectID = "41"; */
"Install and Relaunch" = "Installieren und erneut starten";

/* Class = "NSButtonCell"; title = "Install on Quit"; ObjectID = "42"; */
"Install on Quit" = "Beim Beenden installieren";

/* Class = "NSButtonCell"; title = "Automatically download and install updates in the future"; ObjectID = "43"; */
"Automatically download and install updates in the future" = "Aktualisierungen in Zukunft automatisch herunterladen und installieren";

/* Class = "NSButtonCell"; title = "Don't Install"; ObjectID = "44"; */
"Don't Install" = "Nicht installieren";